/*
Theme Name: GS News Theme 2020 
Author: Georgia Southern University Web Team
Author URI: http://wordpress.georgiasouthern.edu
Description: Theme for Georgia Southern non-academic and other units.
Template: gsbootstrap
Version: 1.0
Last updated: 11/02/2020
*/

.pressthumb img {
    float: left;
    padding-right: 11px;    
	height: auto;
    width: 280px;
	image-rendering: pixelated;
}
.excerpt h2 {
    margin-top: 0;
}
.briefsthumb img {
    margin-right: 15px;
    max-width: 140px;
    float: left;
    margin-bottom: 10px;
    object-fit: cover;
    border-radius: 50%;
    height: 100px;
    width: 100px !important;
    overflow: hidden;
}
.briefstitle, .briefstitle a, .cat_title, .cat_title a{
	background-color:transparent;
	color:#001344;
}
.briefstitle a:focus,
.briefstitle a:hover,
.cat_title a:focus,
.cat_title a:hover{
	background-color:#ddd;
	color:#001344;
}	